"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Toegangssleutel ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Geheime toegangssleutel";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Bezig";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Actief";

"EU" = "EU (Ierland)";
"US" = "VS Standaard";
"us-west-1" = "West-VS (Noord-Californië)";
"ap-southeast-1" = "Pacifisch Azië (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Downloaden (HTTP) CDN";
"Streaming (RTMP)" = "Streamend (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Aangepaste Origin Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuratie (HTTP)";
"NoSuchWebsiteConfiguration" = "Deze bucket heeft geen Website Configuratie.";

/* Storage class */
"STANDARD" = "Standaard Amazon S3 Opslag";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";

/* Google Login Credentials */
"Google Account Email" = "Google Account E-mail";
"Google Account Password" = "Google Account Wachtwoord";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authenticatie";
"MFA Serial Number" = "MFA Serienummer";
"MFA Authentication Code" = "MFA Authenticatiecode";

/* ACL Editing */
"Canonical User ID" = "Canonical User ID";
"Email Address" = "E-mail adres";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Klant e-mail adres";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account e-mail adres";
"Google Group Email Address" = "Google Groep e-mail adres";
"Google Apps Domain" = "Google Apps domein";

"http://acs.amazonaws.com/groups/global/AllUsers" ="Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Getekend";
"Expires on {0}" = "Vervalt op {0}";

/* HTTP Metadata */
"Custom Header" = "Aangepaste Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} ongeldigheidsverzoeken in uitvoering";
"{0} invalidations completed" = "{0} ongeldigheidsverzoeken voltooid";

"Bucket name is not DNS compatible" = "Bucketnaam is niet compatibel met DNS";